<!DOCTYPE html>
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width" initial-scale="1">
  <meta http-equiv="X-UA-Compatible" content="IE=Edge">
  <meta name="format-detection" content="telephone=no">
  <title>OSA | OSA Privacy Policy</title>
  

  <link rel="stylesheet" href="/css/token-input-facebook.css">
  <link rel="stylesheet" href="/css/app.css?v=10162018">
  <!--<link rel="stylesheet" href="/css/search.css">  Second style redefines first in app.css -->
  <link rel="stylesheet" href="/css/journal-colors.css">
  <link rel="stylesheet" href="/css/tools.css?v=01012018">
  <link rel="stylesheet" href="/css/jqueryui/jquery-ui.css">
  <link rel="stylesheet" href="/css/jqueryui/jquery-ui-1.10.3.custom.min.css">
<!--  <link rel="stylesheet" href="/css/prettyphoto/css/prettyPhoto.css">-->
  
  <!--[if lt IE 9]>
  <script type="text/javascript" src="/js/vendor/html5shiv.min.js"></script>
  <script type="text/javascript" src="/js/vendor/respond.min.js"></script>
  <![endif]-->
  
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&amp;subset=latin,greek-ext' rel='stylesheet' type='text/css'>
  
  <script type="text/javascript" src="/js/vendor/custom.modernizr.js"></script>
  
</head>
<body class="default">
<svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
	<symbol id="right-arrow" viewBox="0 0 7.7 8.89">
	<defs>
		<style>
			.rarrow {
				stroke-miterlimit: 10;
			}
		</style>
	</defs>
		<title>Expand this Topic</title>
		<desc>clickable element to expand a topic</desc>
		<polygon class="rarrow" points="0.5 0.87 0.5 8.03 6.7 4.45 0.5 0.87" />
	</symbol>
</svg>

	<div class="site">
		
<nav class="primary navbar navbar-inverse hidden-xs">
  <div class="container">

    <div class="secondary-branding navbar-header">
      <a href="http://www.osa.org" class="secondary-brand navbar-brand"><img src="/images/OSA-sm-logo.png" alt="OSA | The Optical Society" /></a>
    </div>

    <div class="user-acct navbar-right">

      <ul class="manage-user-acct nav navbar-nav">
		<li class="nav-link"><a href="#" data-toggle="modal" data-target="#userLogin" id="loginModal">Login or Create Account</a></li>
		
      </ul>
    </div>

    

      <noscript>
      <div id="cookiePopup" class="maintenance-alert container">
        <div class="alert alert-success alert-dismissible fade in osap-maintenance-alert">
          <p class="text-left">
            This website uses cookies to deliver some of our products and services as well as for analytics and to provide you a more personalized experience. Click <a href="/cookies.cfm">here</a> to learn more. By continuing to use this site, you agree to our use of cookies. We've also updated our Privacy Notice. Click <a href="/privacy.cfm">here</a> to see what's new.
          </p>
          <a class="btn btn-primary" href="/close_cookie.cfm?redir=true" role="button" data-dismiss="alert" aria-label="close" onclick="this.href='#'; $.get('/close_cookie.cfm');">Allow All Cookies</a>
        </div>
      </div>
      </noscript>

      <div id="cookiePopup" class="maintenance-alert container hidden">
        <div class="alert alert-success alert-dismissible fade in osap-maintenance-alert">
          <p class="text-left">
            This website uses cookies to deliver some of our products and services as well as for analytics and to provide you a more personalized experience. Click <a href="/cookies.cfm">here</a> to learn more. By continuing to use this site, you agree to our use of cookies. We've also updated our Privacy Notice. Click <a href="/privacy.cfm">here</a> to see what's new.
          </p>
          <a class="btn btn-primary" href="/close_cookie.cfm?redir=true" role="button" data-dismiss="alert" aria-label="close" onclick="this.href='#'; $.get('/close_cookie.cfm');">Allow All Cookies</a>
          <button id="cookiePopupClose" class="close" data-dismiss="alert" type="button" aria-label="close"><span aria-hidden="true">&times;</span></button>
        </div>
      </div>
    
    

  </div>
</nav>
<header class="masthead container">
  <div>
    <div role="navigation">
      <div class="mobile-header">

        <div class="primary-branding col-sm-4 col-xs-7">
          <a href="https://www.osapublishing.org" class="primary-brand"><img src="/images/OSA-Publishing-Logo-Large.png" alt="OSA Publishing" /></a>
        </div>

        <div class="mobile-nav-toggle visible-xs col-xs-5">
          <button type="button" class="mobile-nav-btn navbar-toggle" data-toggle="collapse" data-target="#osaGlobalNav">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <button type="button" class="mobile-search-btn navbar-toggle" data-toggle="collapse" data-target="#mobile-search">
            <span class="fi-magnifying-glass"></span>
          </button>
        </div>

      </div>

      <div class="collapse" id="mobile-search">
        <div class="header-search col-sm-9 col-xs-12">
          <div class="input-group form-control">
            <input id="topSearchTextMobile" type="text" class="form-control input-sm" placeholder="Search All Publications" aria-label="Search All Publications">
            <div class="input-group-btn">
              <button type="button" class="btn btn-default btn-sm search-options">Options <span class="caret"></span></button>
              <a id="topSearchMobile" class="btn btn-primary btn-sm"><span class="fi-magnifying-glass"></span></a>
            </div>
          </div>
        </div>
      </div>

      <div class="header-search hidden-xs">
        <div class="search-bar input-group main-search">
  <form name="nojs" action="/search_noscript.cfm" class="form-inline">
    <input name="q" id="topSearchText" type="text" class="search-text-input form-control input-sm header-search_inputField" placeholder="Search All Publications" aria-label="Search All Publications">
    <div class="input-group-btn header-search_btnGroup">
      <button data-toggle="collapse" data-target="#advanced-search-popup" type="button" class="btn btn-default btn-sm search-options">Options <span class="icon-filter"></span> <span class="caret"></span></button>
      <button id="topSearch" type="submit" class="btn btn-primary btn-sm btn-search">
        <label for="topSearch" class="icon-search icon-white"></label>
      </button>
      
    </div>
  </form>
</div>

<form id="advanced-search-popup" class="collapse advanced-search-popup">
  <div class="row avs-header">
    <div class="col-sm-9">
      <span class="icon-filter filter-icon-sm"></span> Search Options
    </div>
    <div class="col-sm-3 close-container">
      <div class="close-top"><a href="#" data-toggle="collapse" data-target="#advanced-search-popup">Close <strong class="fi-x"></strong></a></div>
    </div>
  </div>
  <!--<div id="formErrors" style="display:none" title="Field Error"><p></p></div>-->
  <div class="avs-content">
    <div class="avs_grayout"></div>
    <div class="row">
      <div class="col-sm-2 avs-label">Keywords</div>
      <div class="col-sm-8">
        <input name="" id="txtSearch" type="text" class="form-control" placeholder="Enter search terms here" aria-label="Enter search terms here" />
        <input id="chkOtrResource" name="selectionChk" type="checkbox" value="" />  <span class="avs-inline-label-left">Only if other resources available (images, video, datasets)</span>
      </div>
      <div class="col-sm-2">
        <div><input name="chkSearchIn" type="checkbox" id="chk-searchin-metadata" CHECKED /> <span class="avs-inline-label-left">Title and Abstract</span></div>
        <div><input name="chkSearchIn" type="checkbox" id="chk-searchin-all"/> <span class="avs-inline-label-left">All text</span></div>
      </div>
    </div>
    <div class="row space-top">
      <div class="col-sm-2 avs-label">Authors</div>
      <div class="col-sm-8">
        <input type="text" id="authorSearch" class="form-control" placeholder="Enter author names here" />
        <span class="small muted">&bull; Use these formats for best results: Smith or J Smith</span>
        <span class="small muted"><br>&bull; Use a comma to separate multiple people: J Smith, RL Jones, Macarthur</span>
      </div>
      <div class="col-sm-2">
        Any :&nbsp;<input id="chkAny" name="chkAnyAll" type="radio" value="any" checked="checked"/>
        All :&nbsp;<input id="chkAll" name="chkAnyAll" type="radio" value="all"/>
      </div>
    </div>
    <div class="row space-top">
      <div class="col-sm-12">
        <div class="avs-help avs-divider">
          <a class="avs-help-link" data-action='slide-toggle' data-target='#avsHint1' href="#" title="Help Link">?</a>
          <div id="avsHint1" class="avs-help-message">
            <strong>Tips for preparing a search:</strong>
            <ul>
              <li>Keep it simple - don't use too many different parameters.</li>
              <li>Separate search groups with parentheses and Booleans. Note the Boolean sign must be in upper-case.
                <ul>
                  <li>Example: (diode OR solid-state) AND laser [search contains "diode" or "solid-state" and laser]</li>
                  <li>Example: (photons AND downconversion) - pump [search contains both "photons" and "downconversion" but not "pump"]</li>
                </ul>
              </li>
              <li>Improve efficiency in your search by using wildcards.</li>
                <ul>
                  <li>Asterisk ( * ) -- Example: "elect*" retrieves documents containing "electron," "electronic," and "electricity"</li>
                  <li>Question mark (?) -- Example: "gr?y" retrieves documents containing "grey" or "gray"</li>
                </ul>
              <li>Use quotation marks " " around specific phrases where you want the entire phrase only.</li>
              <li>For best results, use the separate Authors field to search for author names.</li>
              <li>Author name searching:
                <ul>
                  <li>Use these formats for best results: Smith or J Smith</li>
                  <li>Use a comma to separate multiple people: J Smith, RL Jones, Macarthur</li>
                  <li>Note: Author names will be searched in the keywords field, also, but that may find papers where the person is mentioned, rather than papers they authored.</li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-12">
        Search in:
      </div>
    </div>

    <div class="row space-top">
      <div class="col-sm-2">
          <input name="selectionChk" id="chkJournals" type="checkbox" class="checkbox" CHECKED> <span class="avs-inline-label-left">Journals</span>
      </div>
      <div class="col-sm-7">
        <div class="input-collapse">
          <input id="advsJournalsSelector" type="text" class="form-control" placeholder="All journals (type names or look up list)">
          <div class="input-group-btn" name="journal">
            <button type="button" class="btn btn-default dropdown-toggle avs-modal-open" data-toggle="dropdown"><span class="caret"></span></button>
          </div>
        </div>
      </div>
      <div class="col-sm-3 avs-tiny">
        <div class="avs-tiny_field">
          Vol. <input id="volSearch" type="text" class="form-control" placeholder="All" />
        </div>
        <div class="avs-tiny_field">
          Issue <input id="issueSearch" type="text" class="form-control" placeholder="All" />
        </div>
        <div class="avs-tiny_field">
          Page <input id="pageSearch" type="text" class="form-control" placeholder="All" />
        </div>
      </div>
    </div>
    <div class="row space-top-lg">
      <div class="col-sm-2">
        <input id="chkConferences" type="checkbox" class="checkbox" CHECKED> <span class="avs-inline-label-left">Proceedings</span>
      </div>
      <div class="col-sm-7">
        <div class="input-collapse">
          <input type="text" id="advsProceedingSelector" class="form-control" placeholder="All proceedings (type names or look up list)">
          <div class="input-group-btn" name="proceeding">
            <button type="button" class="btn btn-default dropdown-toggle avs-modal-open" data-toggle="dropdown"><span class="caret"></span></button>
          </div>
        </div>
      </div>
      <div class="col-sm-3 avs-tiny">
        <div class="avs-tiny_field">
          Year <input id="yearSearch" type="text" class="form-control" placeholder="All" />
        </div>
        <div class="avs-tiny_field avs-tiny_field--expanded">
          Paper # <input id="sessionPagerSearch" type="text" class="form-control" placeholder="All" />
        </div>
      </div>
    </div>

    <div class="row space-top">
      <div class="col-md-12">
        <div class="avs-help avs-divider"></div>
      </div>
    </div>

    <div class="row space-top">
      <div class="col-sm-3">Publication years</div>
      <div class="col-sm-5">
        <div class="form-inline">
          <div class="form-group">
            <span class="avs-inline-label-right">From</span>
            <input id="startYear" type="text" class="form-control year-inline" placeholder="1917" maxlength="4"/>
            <span class="avs-inline-label-left avs-inline-label-right">To</span>
            <input id="endYear" type="text" class="form-control year-inline" placeholder="2018" maxlength="4"/>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div><small class="muted">Enter only one date to search</small></div>
        <div><small class="muted">After ("From") or Before ("To")</small></div>
      </div>
    </div>

    <div class="row space-top">
      <div class="col-md-12">
        <div class="avs-help avs-divider"></div>
      </div>
    </div>

    <div class="avs_topics">
      <div class="row space-top mbottom-10">
        <div class="col-sm-3">Optics &amp; Photonics Topics</div>
        <div class="col-sm-9 input-collapse avs_topics-search">
            <a id="browsetopicsbutton" href="#" class="btn btn-default avs_topics-browse-btn">Browse All Topics</a>
            <input type="text" id="advsTopicsSelector" class="form-control avs_topics-search-field" placeholder="Search All Topics"><br/>
        </div>
      </div>
      
      <div class="row space-top selectedtopicsadv mbottom-10">
        <div class="col-md-2"><small class="muted">Selected topics</small></div>
        <div class="col-md-10" id="advTopicsSelectedList"></div>
      </div>
      <div class="row selectedtopicsadv mbottom-10">
        <div class="col-md-2"></div>
        <div class="col-md-10 muted">
          <input id="chkAnyTopic" name="chkAnyAllTopic" type="radio" value="any" checked="checked"/> Find articles with <strong>any</strong> selected topics
          &nbsp;&nbsp;<input id="chkAllTopic" name="chkAnyAllTopic" type="radio" value="all"/> Find articles with <strong>all</strong> selected topics
        </div>
      </div>
      <div class="row hidden mbottom-20" id="pickTopicsBrowse">
        <div class="col-md-12 mbottom-20 ">
          <strong>Browse All Topics</strong><br>
          Click the <svg class="selection-list_arrow"><use xlink:href="#right-arrow" /></svg> to reveal subtopics. Use the checkbox to select a topic to filter your search.
        </div>
        <div id="advBrowseTopics" class="col-md-12">
        </div>
      </div>
      <div class="row space-top">
        <div class="col-md-12">
          <div class="avs-help avs-divider">
            <a class="avs-help-link" data-action='slide-toggle' data-target='#avsHint2' href="#" title="Help Link">?</a>
            <div id="avsHint2" class="avs-help-message">
              <strong>About Optics &amp; Photonics Topics</strong>
              <br>OSA Publishing developed the Optics and Photonics Topics to help organize its diverse content more accurately by topic area.  This topic browser contains over 2400 terms and is organized in a three-level hierarchy. <a href="/author/thesaurus/OSAThes_home.cfm" target="_blank">Read more.</a>
              <br><br>Topics can be refined further in the search results. The Topic facet will reveal the high-level topics associated with the articles returned in the search results.
            </div>
          </div>
        </div>
      </div>
    </div>


    <div class="row space-top">
      <div class="col-sm-2">Special Collections</div>
      <div class="col-sm-5 input-collapse">
        <input id="specialcollections_ee" name="specialcollections" type="checkbox" value="ee"/> <label class="avs-inline-label-left" for="specialcollections_ee">Energy Express</label><br/>
        <input id="specialcollections_el" name="specialcollections" type="checkbox" value="elnotes"/> <label class="avs-inline-label-left" for="specialcollections_el">Engineering and Laboratory Notes</label><br/>
      </div>
      <div class="col-sm-5 input-collapse">
        <input id="specialcollections_spt" name="specialcollections" type="checkbox" value="spotlight"/> <label class="avs-inline-label-left" for="specialcollections_spt">Spotlight on Optics</label><br/>
        <input id="specialcollections_tut" name="specialcollections" type="checkbox" value="tutorial"/> <label class="avs-inline-label-left" for="specialcollections_tut">Tutorials</label>
      </div>
    </div>

    <div class="row space-top">
      <div class="col-md-12">
        <div class="avs-help avs-divider"></div>
      </div>
    </div>

    <div class="row">
      <div class="col-sm-6"><a id="clearFilters" href="#" class="btn btn-default">Clear my choices above</a></div>
    <div class="col-sm-6"><a id="cmdSearch" href="#" class="btn btn-primary pull-right"><strong class="fi-magnifying-glass"></strong>&nbsp; Search</a></div>
    </div>

  </div>
  <input type="hidden" name="origsearchstr" id="origsearchstr" value=""/>
  <input type="hidden" name="facetsearchstr" id="facetsearchstr" value=""/>
  <input type="hidden" name="facetavoidstr" id="facetavoidstr" value=""/>
</form>

      </div>

      <div class="site-nav-container col-lg-8 col-md-12">
        
<nav class="primary-site-nav collapse navbar-collapse" id="osaGlobalNav">
	<ul class="nav navbar-nav navbar-main" id="first-nav">
		<li class="primary-site-nav__dropdown">
			<a href="/about.cfm" class="dropdown-toggle hidden-xs" id="select_journals">Journals <span class="caret"></span></a>
			<a href="" class="dropdown-toggle visible-xs" data-toggle="dropdown" data-target="select_journals--mobile__menu" id="select_journals--mobile">Journals <span class="caret"></span></a>
			
			<div class="visible-xs">
				<div id="select_journals--mobile__menu" class="dropdown-menu dropdown-one-col">
					<ul>
						<li><a href="/aop">Advances in Optics and Photonics</a></li>
						<li><a href="/ao">Applied Optics</a></li>
						<li><a href="/as">Applied Spectroscopy</a></li>
						<li><a href="/boe">Biomedical Optics Express</a></li>
						<li><a href="/col">Chinese Optics Letters</a></li>
						<li><a href="/copp">Current Optics and Photonics</a></li>
						<li><a href="/jlt">Journal of Lightwave Technology</a></li>
						<li><a href="/jnirs">Journal of Near Infrared Spectroscopy</a></li>
						<li><a href="/jot">Journal of Optical Technology</a></li>
						<li><a href="/jocn">Journal of Optical Communications and Networking</a></li>
						<li><a href="/josaa">Journal of the Optical Society of America A</a></li>
						<li><a href="/josab">Journal of the Optical Society of America B</a></li>
						<li><a href="/optica">Optica</a></li>
						<li><a href="/ome">Optical Materials Express</a></li>
						<li><a href="/oe">Optics Express</a></li>
						<li><a href="/ol">Optics Letters</a></li>
						<li><a href="/osac">OSA Continuum</a></li>
						<li><a href="/prj">Photonics Research</a></li>
						
						<li class="nav-link-heading">Legacy Journals</li>
						<li><a href="/jdt">Journal of Display Technology (2005-2016)</a></li>
						<li><a href="/josk">Journal of the Optical Society of Korea (1997-2016)</a></li>
						<li><a href="/jon">Journal of Optical Networking (2002-2009)</a></li>
						<li><a href="/josa">Journal of the Optical Society of America (1917-1983)</a></li>
						<li><a href="/on">Optics News (1975-1989)</a></li>
					</ul>
				</div>
			</div>
			<div class="dropdown-menu dropdown-two-col-lg dropdown-wide">
				<div class="row">
					<div class="col-sm-6">
						<ul>
							<li><a href="/aop">Advances in Optics and Photonics</a></li>
							<li><a href="/ao">Applied Optics</a></li>
							<li><a href="/as">Applied Spectroscopy</a></li>
							<li><a href="/boe">Biomedical Optics Express</a></li>
							<li><a href="/col">Chinese Optics Letters</a></li>
							<li><a href="/copp">Current Optics and Photonics</a></li>
							<li><a href="/jlt">Journal of Lightwave Technology</a></li>
							<li><a href="/jnirs">Journal of Near Infrared Spectroscopy</a></li>
							<li><a href="/jot">Journal of Optical Technology</a></li>
							<li><a href="/jocn">Journal of Optical Communications and Networking</a></li>
							<li><a href="/josaa">Journal of the Optical Society of America A</a></li>
							<li><a href="/josab">Journal of the Optical Society of America B</a></li>
						</ul>
					</div>
					<div class="col-sm-6">
						<ul>
							<li><a href="/optica">Optica</a></li>
							<li><a href="/ome">Optical Materials Express</a></li>
							<li><a href="http://www.osa-opn.org" target="_blank">Optics and Photonics News <span class="fa fa-external-link"></span></a></li>
							<li><a href="/oe">Optics Express</a></li>
							<li><a href="/ol">Optics Letters</a></li>
							<li><a href="/osac">OSA Continuum</a></li>
							<li><a href="/prj">Photonics Research</a></li>
							
							<li class="nav-link-heading">Legacy Journals</li>
							<li><a href="/jdt">Journal of Display Technology (2005-2016)</a></li>
							<li><a href="/josk">Journal of the Optical Society of Korea (1997-2016)</a></li>
							<li><a href="/jon">Journal of Optical Networking (2002-2009)</a></li>
							<li><a href="/josa">Journal of the Optical Society of America (1917-1983)</a></li>
							<li><a href="/on">Optics News (1975-1989)</a></li>
						</ul>
					</div>
				</div>
			</div>
		</li>
		<li class="primary-site-nav__dropdown">
			<a href="/conferences.cfm" class="dropdown-toggle" id="select_proceedings">Proceedings <span class="caret"></span></a>
			<div class="dropdown-menu dropdown-two-col-lg">
				<div class="row">
					<div class="col-sm-6">
						<ul>
							<li class="nav-link-heading">Find Proceedings</li>
							
							<li><a href="/conferences.cfm">By Year</a></li>
							<li><a href="/conferences.cfm?findby=conference">By Conference</a></li>
							<li class="nav-link-heading">Featured</li>
							<li><a href="/conference.cfm?meetingid=5">Optical Fiber Communication (OFC)</a></li>
							<li><a href="/conference.cfm?meetingid=124">Conference on Lasers and Electro-Optics (CLEO)</a></li>
							<li><a href="/conference.cfm?meetingid=56">Frontiers in Optics (FiO)</a></li>
						</ul>
					</div>
					
					<div class="col-sm-6">
						<ul>
							<li class="nav-link-heading">Newly Published</li>
							
							
								<li><a href="/conference.cfm?meetingid=117&yr=2018">Latin America Optics and Photonics Conference</a></li>
							
								<li><a href="/conference.cfm?meetingid=40&yr=2018">Fourier Transform Spectroscopy</a></li>
							
								<li><a href="/conference.cfm?meetingid=44&yr=2018">Hyperspectral Imaging and Sounding of the Environment</a></li>
							
								<li><a href="/conference.cfm?meetingid=174&yr=2018">Optics and Photonics for Energy and the Environment</a></li>
							
								<li><a href="/conference.cfm?meetingid=109&yr=2018">Optics for Solar Energy</a></li>
							
						</ul>
					</div>
				</div>
			</div>
		</li>
		<li class="primary-site-nav__dropdown hidden-xs">
			<a href="#global-nav" class="dropdown-toggle" id="select_other_resources">Other Resources <span class="caret"></span></a>
			<div class="dropdown-menu dropdown-two-col-lg">
				<div class="row">
					<div class="col-sm-6">
						<ul>
							<li class="nav-link-heading">Publications</li>
							<li><a href="/books/bookshelf/lasers.cfm"><em>Lasers</em> eBook</a></li>
							<li><a href="/books/bookshelf/osa-century-optics.cfm"><em>OSA Century of Optics</em></a></li>
							<li><a href="/books/bookshelf/opn-centennial-ebooklets.cfm">OPN Centennial eBooklets</a></li>
							<li><a href="/oida/reports.cfm">OIDA Reports</a></li>
							<li class="nav-link-heading">Products and Services</li>
							<li><a href="/osadigitalarchive.cfm">Digital Archive</a></li>
							<li><a href="/isp.cfm">Interactive Science Publishing (ISP)</a></li>
							<li><a href="http://imagebank.osa.org" target="_blank">Optics ImageBank <span class="fa fa-external-link"></span></a></li>
							<li><a href="/spotlight">Spotlight on Optics</a></li>
						</ul>
					</div>
					<div class="col-sm-6">
						<ul>
							<li class="nav-link-heading">Information For</li>
						    <li><a href="/author/author.cfm">Authors</a></li>
						    <li><a href="/submit/review/peer_review.cfm">Reviewers</a></li>
						    <li><a href="/library/">Librarians</a></li>
							<li class="nav-link-heading">Regional Sites</li>
							<li><a href="/china/">OSA Publishing China</a></li>
							
							<li class="nav-link-heading">Open Access Information</li>
							<li><a href="/submit/review/open-access-policy-statement.cfm">Open Access Statement and Policy</a></li>
							<li><a href="/library/license_v1.cfm">Terms for Journal Article Reuse</a></li>
						</ul>
					</div>
				</div>
			</div>
		</li>
	</ul>

  <ul class="nav navbar-nav navbar-right navbar-secondary" id="second-nav">
    <li class="primary-site-nav__dropdown">
      <a href="#" class="dropdown-toggle" data-toggle="dropdown" id="my_favorites">My Favorites <span class="caret"></span></a>
      <div class="dropdown-menu dropdown-one-col">
        <ul>
          
          <li><a href="/user">Go to My Account</a></li>
          
          <li><a href="#" data-toggle="modal" data-target="#userLogin">Login to access favorites</a></li>
          
        </ul>
      </div>
    </li>
    <li class="primary-site-nav__dropdown">
      <a href="#" class="dropdown-toggle" data-toggle="dropdown" id="recent_pages">Recent Pages <span class="caret"></span></a>
      <div class="dropdown-menu dropdown-one-col">
        <ul class="recent-page-list">
        </ul>
      </div>
    </li>
  </ul>

	
  <ul class="hidden-sm hidden-md hidden-lg manage-user-acct--mobile">
<li class="nav-link"><a href="#" data-toggle="modal" data-target="#userLogin" id="loginModal">Login or Create Account</a></li>

  </ul>

</nav>

      </div>
    </div>
  </div>
</header> <div class="nav-bar-siblings container small"> <a href="https://www.osapublishing.org">OSA Publishing</a> > OSA Privacy Policy </div> 
			<div class="content container">
				
				<div class="row">
					<div class="col-sm-8">
						
		

<h1 class="heading-block-header xl-header">OSA Privacy Policy</h1>

<p><strong>Date last modified: 24 May 2018</strong></p>

<p>The Optical Society and the OSA Foundation (collectively &ldquo;OSA&rdquo;) is committed to protecting your personal data.&nbsp; This notice outlines how we collect, share and use your personal data, and how you can exercise your privacy rights involving your data.</p>

<h4>Where We Collect Personal Data From</h4>

<p>OSA receives your personal data from these sources:</p>

<ul>
    <li>Websites (OSA owned or managed), including <a href="http://osa.org/">osa.org</a>, <a href="http://osapublishing.org/">osapublishing.org</a> and <a href="http://prism.osapublishing.org/">prism.osapublishing.org</a> where you create accounts to access products and services.</li>
    <li>Mobile applications; for example, a conference planner app.</li>
    <li>OSA-contracted vendors who provide a specific service related to the delivery of a product or service, including those for which you provide registration information such as, paper submissions, conference registrations, career searches, grant applications.</li>
    <li>Third-party individuals, including
    <ul>
        <li>Corresponding authors providing information about you as a co-author or potential reviewer</li>
        <li>Nominators submitting information about you as a nominee for an award or potential reference</li>
    </ul>
    </li>
    <li>OSA-contracted partners, including co-sponsors for meetings and peer societies.</li>
    <li>Your correspondence to us via mail, email or fax.</li>
</ul>

<h4>What Personal Data We Collect</h4>

<p>The personal data collected by OSA falls into these categories:</p>

<ul>
    <li>Identifying data, including name, ORCID ID and photo.</li>
    <li>Contact data, including email addresses, physical addresses and telephone numbers.</li>
    <li>Demographic data, including nationality, birth year, gender, dietary restrictions, family member names and emergency contact.</li>
    <li>Financial data, including transaction details about purchases you have made, and payments to and from you.</li>
    <li>Professional data, including CVs, technical and research interests, educational background, and employers.</li>
    <li>OSA-related activity data, including author and reviewer history, volunteer activities, customer service communications, and video interviews.</li>
    <li>Technical data, including internet protocol (IP) address, browser type and version, broad geographic location, device type, operating system and other technical information. We may also collect information about how your device has interacted with our websites, including the web pages accessed and links clicked on.</li>
</ul>

<h4>How We Use Personal Data</h4>

<p>OSA uses your personal data to:</p>

<ul>
    <li>Process and deliver a product or service you have ordered.
    <ul>
        <li>In some cases, this will require OSA to share your data with a third-party provider.&nbsp; In these cases, a contractual arrangement is in place to ensure the protection of the data and the minimal transfer of data necessary to complete the task that is shared. &nbsp;For example, accepted manuscripts &ndash; which include author contact information &ndash; are shared with our publishing vendors to prepare the article for publication.&nbsp;</li>
        <li>In other cases, OSA contracts with a partner to provide a product or service and data is shared with or received from the partner.&nbsp; For example, a co-sponsor of a meeting, a peer society that processes joint memberships, or a sister society that provides a member benefit (e.g., <em>Physics Today</em>).</li>
    </ul>
    </li>
    <li>Provide information to you about other relevant OSA programs and services based on your interests.</li>
    <li>Consider you for an award, grant or recognition.&nbsp; For example, membership and OSA-related activity data may be shared with the review committee along with the nomination/application materials.</li>
    <li>Include your information in our online directory.&nbsp;</li>
    <li>Improve your online experience.&nbsp; For example, we keep track of what&rsquo;s in your shopping cart or keep you logged in to our network as you read online journal content.</li>
    <li>Share conference registration lists with other attendees.</li>
    <li>Monitor OSA content and services to prevent potentially abusive activities.</li>
    <li>Share mailing addresses with OSA Industry members.</li>
    <li>Respond to a competent law enforcement body, regulatory, government agency, court or other third party where we believe disclosure is legally required; to exercise, establish or defend our legal rights; or to protect your vital interests or those of any person.</li>
</ul>

<p>In connection with any proposed purchase, merger or acquisition of any part of our business, your data may be sold or transferred as part of that transaction with the stipulation that the conditions of this privacy policy transfer with the data.</p>

<h4>Your Data Rights</h4>

<p>You may access the majority of the information that OSA maintains on you in our database in the My Account feature of our system (account.osa.org).&nbsp; Author and reviewing information is contained in OSA Publishing Digital Library and Prism. Questions or concerns about your data may be sent to <a href="mailto:custserv@osa.org">custserv@osa.org</a>.&nbsp; If you are an individual covered by European data protection rules and wish to exercise a specific data right, contact <a href="mailto:privacynotice@osa.org">privacynotice@osa.org</a>.</p>

<h4>Cookies and Other Tracking Technologies</h4>

<p>To enhance the performance and functionality of our site, we use session, persistent and third-party &ldquo;cookies&rdquo; that store a small text file on your computer and collect certain information about your visit to our site. We also use cookies to understand users&rsquo; browsing and buying activities so that we can measure the success of online advertising campaigns we run on the site. Our site may use web beacons, flash cookies and other tracking technologies (either directly or from our partners or service providers), along with cookies, to determine if a user has visited a particular webpage. These beacons help us to provide you more relevant information, as well to measure the success of a marketing campaign. To find out more information about cookies and other tracking technologies and to manage your preferences please see our <a href="/cookies.cfm">Cookie Notice</a>.</p>

<h4>Log Files</h4>

<p>Web site log files store information such as internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, platform type, date/time stamp, and number of clicks. Normally, an IP address will change each time you connect to the internet; in some cases, however, you may have a static address, and your IP address may be deemed identifiable.&nbsp; Log files are used to analyze trends, administer the site, track users&#39; movements within the site and gather broad demographic information for aggregate use. The log files are used by utility tracking software to analyze user movement.</p>

<h4>Transfer of Information to Other Countries</h4>

<p>OSA is a global organization headquartered in the United States but with activities, members, customers, vendors and consultants around the world.&nbsp; In the course of normal business, OSA may transfer information to other countries as necessary for us to provide our products and services.&nbsp; By submitting your information to OSA (electronically or in hard copy), you consent to such transfers and to the processing of this information in other countries.</p>

<h4>Modifications to this Notice</h4>

<p>OSA may modify, add or remove portions of this Privacy Notice at any time. Where such changes are material in nature, OSA will provide additional notice via email or notification on the Websites. The date of the last update is displayed at the top of this Privacy Notice.</p>

<h4>Contact Information</h4>

<p>If you have any questions or suggestions regarding this Privacy Notice, please contact OSA at:</p>

<p><strong>The Optical Society (OSA) </strong><br />
2010 Massachusetts Ave NW<br />
Washington, DC 20036<br />
+1.202.223.8130 Ph<br />
+1.202.223.1096 Fax<br />
email: <a href="mailto:privacynotice@osa.org">privacynotice@osa.org</a></p>

</div></div></div> 
<div class="container ft-top">
	<div class="pull-left">
		<ul class="nav navbar-nav navbar-ft">
			<li class="dropdown ft-nav-left"><a href="/">Home</a></li>
			<li class="dropdown ft-nav-right"><a href="#">To Top <span class="fi-arrow-up"></span></a></li>
			
		</ul>
	</div>
	<div class="pull-right">
		<ul class="nav navbar-nav navbar-right navbar-ft">
			<li class="dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">My Favorites <strong class="caret"></strong></a>
				<ul class="dropdown-menu up">
			          
          <li><a href="/user">Go to My Account</a></li>
          
          <li><a href="#" data-toggle="modal" data-target="#userLogin">Login to access favorites</a></li>
          
				</ul>
			</li>
			<li class="dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">Recent Pages <strong class="caret"></strong></a>
				<ul class="dropdown-menu up recent-page-list">
				</ul>
			</li>
		</ul>
	</div>
</div>


<div id="formErrors" class="modal fade" role="dialog">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button class="close" data-dismiss="modal" aria-label="close">
					<span aria-hidden="true">&times;</span>
				</button>
				<h4 class="modal-title">Field Error</h4>
			</div>
			<div class="modal-body">
				<p id="formErrorsText"></p>
			</div>
			<div class="modal-footer">
				<button class="btn btn-primary" data-dismiss="modal">Ok</button>
			</div>
		</div>
	</div>
</div>

<div id="avsModal" class="avs-modal">
  <div id="avsModalContent" class="avs-modal-content">
    <strong>Select <span id="titleFiltersPopup"></span> as filters</strong>
    
    <hr>
    <div class="row">
      <div class="col-md-8">
        <div class="input-collapse">
          <input id="input-popup-selectize" type="text" class="form-control selectized" placeholder="(type names or look up list)" tabindex="-1"/>
          <div class="selectize-control form-control multi"></div>
        </div>	
      </div>
    </div>
    <hr>
    <ul id="checkBoxList"></ul>
    <hr>
    <span id="avsModalSubmit" class="btn btn-primary">Select Topics</span> <span id="avsModalClose" class="cancel"> Cancel</span>
  </div>
</div>
<div class="container ft-links"><a id="global-nav"></a>
  <div class="col-sm-3">
    <ul class="ft-links-list">
    <li><a href="/about.cfm">Journals</a></li>
    <li><a href="/conferences.cfm">Proceedings</a></li>
    <li class="bullet hidden-xs"><a href="/conferences.cfm">By Year</a></li>
    <li class="bullet hidden-xs"><a href="/conferences.cfm?findby=conference">By Name</a></li>
    <li class="ft-links-header hidden-xs">Regional Sites</li>
    <li class="hidden-xs"><a href="/china/">OSA Publishing China</a></li>
  </ul>
  </div>

 <div class="col-sm-3">
  <ul class="ft-links-list">
    <li class="ft-links-header">Information for</li>
    <li><a href="/author/author.cfm">Authors</a></li>
    <li><a href="/submit/review/peer_review.cfm">Reviewers</a></li>
    <li><a href="/library/">Librarians</a></li>
  </ul>
  <ul class="ft-links-list">
    <li class="ft-links-header">Open Access Information</li>
    <li><a href="/submit/review/open-access-policy-statement.cfm">Open Access Statement and Policy</a></li>
    <li><a href="/library/license_v1.cfm">Terms for Journal Article Reuse</a></li>
  </ul>
  </div>

  <div class="col-sm-3">
    <ul class="ft-links-list">
    <li class="ft-links-header">Other Resources</li>
    <li><a href="/books/default.cfm">OSAP Bookshelf</a></li>
    <li><a href="/oida/reports.cfm">OIDA Reports</a></li>
    <li><a href="http://www.osa-opn.org" target="_blank">Optics &amp; Photonics News <span class="fa fa-external-link"></span></a></li>
    <li><a href="http://imagebank.osa.org" target="_blank">Optics ImageBank <span class="fa fa-external-link"></span></a></li>
    <li><a href="/spotlight/">Spotlight on Optics</a></li>
  </ul>
  <!-- mobile only regional sites link -->
  <ul class="ft-links-list hidden-sm hidden-md hidden-lg">
      <li class="ft-links-header">Regional Sites</li>
      <li><a href="/china/">OSA Publishing China</a></li>
  </ul>
  </div>

  <div class="col-sm-3">
    <ul class="ft-links-list">
    <li class="ft-links-header">About</li>
    <li><a href="/about.cfm">About OSA Publishing</a></li>
    <li><a href="/benefitslog.cfm">About My Account</a></li>
    <li><a href="/contactus.cfm">Contact Us</a></li>
	<li><a href="#" onclick="popUpWindow('/submitFeedback.cfm?url='+escape(document.location.href),700,490); return false;">Send Us Feedback</a></li>
	</ul>
  </div>
  
  <div class="row">
    <div class="col-xs-12 col-md-3 col-md-offset-9 text-right">
      <a class="ft-links-header" href="http://www.twitter.com/osapublishing" target="_blank" aria-label="Follow @OsaPublishing on Twitter">
        <span class="fa fa-2x fa-twitter-square">&nbsp;</span>
      </a>
      <a class="ft-links-header" href="http://www.facebook.com/opticalsociety" target="_blank" aria-label="Follow us on Facebook">
        <span class="fa fa-2x fa-facebook-square">&nbsp;</span>
      </a>
      <a class="ft-links-header" href="https://www.linkedin.com/groups/56568/profile" target="_blank" aria-label="Follow us on LinkedIn">
        <span class="fa fa-2x fa-linkedin-square">&nbsp;</span>
      </a>
    </div>
  </div>
  </div>

<div class="ft-bottom">
  <div class="container">
    <div class="col-sm-6">
      &copy; Copyright 2018 | The Optical Society. All Rights Reserved
    </div>
    <div class="col-sm-6 ft-right">
      <a href="/privacy.cfm">Privacy</a> | <a href="/termsofuse.cfm">Terms of Use</a>
    </div>
  </div>
</div> 
<div class="modal fade" id="userLogin">
  <div class="modal-dialog login-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Login or <a href="https://account.osa.org/eweb/dynamicpage.aspx?sso=1&site=osac&webcode=loginrequired&url_success=https%3A%2F%2Fwww%2Eosapublishing%2Eorg%2Fprivacy%2Ecfm%3F%26usertoken%3D%7Btoken%7D">Create Account</a></h4>
      </div>
      <div class="modal-body">

        <form class="form-horizontal" role="form">

          <div class="alert alert-danger loginErr"></div>
          <div class="alert alert-warning loginLoading">Please wait...</div>

          <div class="form-group">
            <label for="inputEmail" class="col-sm-2 control-label">Email</label>
            <div class="col-sm-10">
              <input type="email" class="form-control" id="inputEmail" placeholder="Email" autofocus>
            </div>
          </div>
          <div class="form-group">
            <label for="inputPassword" class="col-sm-2 control-label">Password</label>
            <div class="col-sm-10">
              <input type="password" class="form-control" id="inputPassword" placeholder="Password">
              <span class="help-block"><a href="https://account.osa.org/eweb/Dynamicpage.aspx?webcode=forgotpassword*Site=osac">Forgot your password?</a></span>
            </div>
          </div>
          <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
              <div class="checkbox">
                <label>
                  <input type="checkbox" id="rememberme"> Remember me on this computer
                </label>
              </div>
            </div>
          </div>
          <div class="form-group">
            <div class="col-sm-offset-2 col-sm-10">
              <button type="submit" class="btn btn-primary" id="loginButton">Login</button>
              <button type="submit" class="btn btn-default" data-dismiss="modal" data-target="#userLogin">Cancel</button>
            </div>
          </div>
        </form>
      </div>
      <div class="modal-footer">
        <div class="col-xs-12" style="text-align: left"><a href="https://auth.osa.org/connect/authorize?client_id=osap&response_type=id_token token&scope=openid email profile affiliation&redirect_uri=https%3A%2F%2Fwww%2Eosapublishing%2Eorg%2Fdefault%2Ecfm&state=A0677ABD-FC07-49F1-897F271DF68290F5|https%3A%2F%2Fwww%2Eosapublishing%2Eorg%2Fprivacy%2Ecfm%3F&nonce=A0677ABD-FC07-49F1-897F271DF68290F5&acr_values=idp:cstnet&response_mode=form_post">CAoS Institutions (China) Login</a></div>
      </div>
      <div class="modal-footer">
        <div class="col-xs-6" style="text-align: left"><a href="/privacy.cfm">OSA Privacy Policy</a></div>
        <div class="col-xs-6"><a href="http://www.osa.org/en-us/help/">Need help?</a> <span class="fi-info"></span></div>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal --> 
	</div>

<!-- <script>
document.write('<script src=' +
('__proto__' in {} ? 'js/vendor/zepto' : 'js/vendor/jquery') +
'.js><\/script>')
</script> -->

<script src="/js/vendor/jquery-1.10.2.min.js"></script>
<script src="/js/vendor/jquery.autocomplete.min.js"></script>
<script src="/js/vendor/selectize.js"></script>
<script src="/js/vendor/selectize.custom.js"></script>
<script src="/js/vendor/sly.min.js"></script>
<script src="/js/jquery.tinysort.min.js"></script>
<script src="/js/app.js?v=10162018"></script>
<script src="/js/recentPages.js?v=01012018"></script>

<script src="/js/vendor/bootstrap-concat.min.js"></script>
<script src="/js/quickpager.jquery.js"></script>
<script src="/js/jquery.unveil.js"></script>

<script type="text/javascript" src="/js/jquery.tokeninput.js"></script>
<script type="text/javascript" src="/js/jquery.base64.js"></script>
<script src="/js/search.js?v=01012018"></script>

<script type="text/javascript" src="/js/underscore.js"></script>
<script type="text/javascript" src="/js/jquery-ui-1.10.2.custom.min.js"></script>

<script type="text/javascript" src="/js/search/ApiClient.js?v=10292018a"></script>
<script type="text/javascript" src="/js/search/Bus.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Config.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Constants.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Template.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Facet.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Pagination.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Results.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Search.js?v=02222018"></script>
<script type="text/javascript" src="/js/search/Topics.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Util.js?v=01012018"></script>
<script type="text/javascript" src="/js/search/Main.js?v=01012018"></script>
<!-- templates -->
<script type="text/template" id="template-page-size-selector">
    <%= selected %>
    <ul class="dropdown-menu">
        <%= unselected %>
    </ul>
</script>
<script type="text/template" id="template-pagination-selected-page-size">
    <a class="page_size_<%= size %> btn btn-default dropdown-toggle" data-toggle="dropdown" href="#">
      <%= size %>
      <span class="caret"></span>
    </a>
</script>
<script type="text/template" id="template-pagination-unselected-page-size">
    <li><a class="page_size_<%= size %>" href="#"><%= size %></a></li>
</script>

<script type="text/template" id="template-pagination-unselected-page-number">
    <li><a href="#" data-value="<%= number %>"><%= label %></a></li>
</script>
<script type="text/template" id="template-pagination-disabled-unselected-page-number">
    
</script>
<script type="text/template" id="template-pagination-selected-page-number">
    <li class="active"><a href="#" data-value="<%= number %>"><%= label %></a></li>
</script>

<script type="text/template" id="search-result-row">
    <li class="sr-item">
        <input type="checkbox" class="sri-select hidden-xs" name="articles" value="<%= documentUri %>"/>
        <div class="sri-summary">
            <h3 class="sri-title"><a href="<%= path %>abstract.cfm?uri=<%= documentUri %>&origin=search" target="_blank"><%= title %></a></h3>
            <span class="sri-authors"><%= authors %></span>
            <ul class="sri-details">
                <li class="sri-year"><%= year %></li>
                <li class="sri-journal"><i class="<%= access%>"></i> <%= name %><strong>&nbsp; View: <%= htmlLinks %><%= pdfLinks %></strong><%= xinfo %></li>
                
            </ul>
            <div class="sri-toggle-extended fi-plus">
            </div>
        </div>

        <div class="sri-extended">
            <p class="sri-abstract"><%= abstract %></p>

            <strong class="sri-hits-heading">
                Search Hits
            </strong>
            <ul class="sri-hits list-unstyled">
                <%= searchHits %>
            </ul>
            <img src="<%= imgLink%>" class="sri-image" height="50" width="50" alt="" onerror="this.parentNode.removeChild(this);" />
        </div>
    </li>
</script>

<script type="text/template" id="search-result-hit">
    <li>&hellip;<%= hitText %>&hellip;</li>
</script>

<script type="text/template" id="search-result-snippet-highlighted"><strong><%= text %></strong></script>

<script type="text/template" id="search-result-snippet-xinfo"> [<%= xinfo %>]</script>

<script type="text/template" id="search-result-snippet-pdf"><a href="<%= pdfUri %>" target="_blank">PDF</a></script>

<script type="text/template" id="search-result-snippet-html"><a href="<%= htmlUri %>" target="_blank">HTML</a> | </script>

<script type="text/template" id="search-result-element-visible">display:inline</script>

<script type="text/template" id="search-result-element-hidden">display:none</script>

<script type="text/template" id="search-result-element-nbsp">&nbsp;</script>

<script type="text/template" id="search-result-facet">
    <h5 class="bg1">
        <span class="float_l">
            <input type="checkbox" name="chkAllFacet-<%= name %>">
                <%= facetName %>
            </input>
        </span>
        <%= moreLink %>
        <a id="sortby-<%= name %>" class="sidebar_more white" href="#">Sort</a>
    </h5>
    <ul id="facet-values-<%= name %>">
        <%= facetValues %>
    </ul>
</script>

<script type="text/template" id="facet-publications">
    <ul class="sf-list">
        <li class="sf-list_list-item"><input id="publicationsAll" class="sf-select-all sf-list_input" type="checkbox" checked="checked" disabled="disabled"/> <label class="sf-list_label" for="publicationsAll">All</label></li>
        <li class="sf-list_list-item"><input id="facet-publications-journals" class="sf-list_input" type="checkbox" name="publications"/> <label class="sf-list_label" for="facet-publications-journals">Journals <span class="facet-count">(<%= totalJournals %>)</span></label></li>
        <li class="sf-list_list-item"><input id="facet-publications-proceedings" class="sf-list_input" type="checkbox" name="proceedings"/> <label class="sf-list_label" for="facet-publications-proceedings">Proceedings <span class="facet-count">(<%= totalProceedings %>)</span></label></li>
    </ul>
	</div>
	<div class="sf-module sf-journals">
		<div class="row2">
    	<h3 id="facet-journal-show" class="sf-group-title collapsed">Journals</h3>
		<div id="sortJournal" class="sf-sort"></div>
		</div>
            <div id="facet-journal-values">
            </div>  
	</div>
	<div class="sf-module sf-proceedings">
		<div class="row2">
    	<h3 id="facet-proceeding-show" class="sf-group-title collapsed">Proceedings</h3>
			<div id="sortProceeding" class="sf-sort"></div>
		</div>
		<div  id="facet-proceeding-values"></div>
	</div>
</script>

<script type="text/template" id="search-result-facet-basics">

    <ul class="sf-list">
		<li class="sf-select-all"><input id="<%= allId %>" type="checkbox" checked="checked" disabled="disabled"/> All</li>
		<%= values %>	
		<li class="sf-expanded">
			<a href="#" id="more-<%= allId %>" class="search-panel_more-link" data-toggle="modal" data-target="#modal-<%= allId %>">more <%=name%> &raquo;</a>
			<div class="modal full fade" id="modal-<%= allId %>">
				<div class="modal-dialog">
					<div class="modal-content search">
						<div class="row mbottom-20">
							<div class="col-md-4">
								<h3 class="modal-header search"><%= modalTitle %></h3>
							</div>
							<div class="col-md-6 col-md-offset-2">						
								<input id="input-<%= allId%>" type="text" class="form-control selectized" placeholder="(type names or look up list)" tabindex="-1"></input>
								<div class="selectize-control form-control multi"></div>                 					
							</div>			
						</div>
						<div class="modal_option-container mbottom-20 scrollable" id="moreUl-<%=allId%>">
						</div>
						
						<hr>
						<a href="#" id="apply-<%= allId %>"  class="btn btn-primary" data-dismiss="modal">Apply Filters</a>
						<a href="#" id="cancel-<%= allId %>" class="btn btn-default" data-dismiss="modal">Cancel</a>
					</div>
				</div>

			</div>
        </li>		
	</ul>  	
	
</script>

<script type="text/template" id="search-result-facet-terms">

    <ul class="sf-list">
		<li class="sf-select-all">
			<input id="<%= allId %>" type="checkbox" checked="checked" disabled="disabled"/>
			<label for="<%= allId %>">Remove all topic filters</label>
		</li>
		<%= values %>	
		<li class="sf-expanded">
			<a href="#" id="more-<%= allId %>" class="search-panel_more-link hidden-xs" data-toggle="modal" data-target="#modal-<%= allId %>">include more topics &raquo;</a>
			<div class="modal full fade" id="modal-<%= allId %>">
				<div class="modal-dialog">
					<div class="modal-content search">
						<div class="row mbottom-20">
							<div class="col-md-4">
								<h3 class="modal-header search">Optics &amp; Photonics Topics</h3>
							</div>
							<div class="col-md-6 col-md-offset-2">
								<input id="input-<%= allId%>" type="text" class="form-control" placeholder="Search for a specific topic" tabindex="-1"></input>
							</div>			
						</div>
						<div class="row mbottom-20">
							<div class="col-md-12">
								<strong>Browse the topics:</strong> 
								Click the <svg class="selection-list_arrow"><use xlink:href="#right-arrow" /></svg> to reveal subtopics. Use the checkbox to select a topic to filter your search.
							</div>
						</div>

						<div class="modal_option-container mbottom-20 scrollable" id="moreUl-<%=allId%>">
						</div>

						<div class="row">
							<div class="col-md-12">
								<strong>Selected Topics</strong>
							</div>
						</div>

						<div id="moreSelectedList"></div>
						<div class="row"><div class="col-md-12">&nbsp;<!-- spacing row --></div></div>

						<a href="#" id="apply-<%= allId %>" class="btn btn-primary" data-dismiss="modal">Add Selected Topic Filters</a>
						<a href="#" id="cancel-<%= allId %>" class="btn btn-default" data-dismiss="modal">Cancel</a>
					</div>
				</div>
			</div>
        </li>		
	</ul>  	
	
</script>

<script type="text/template" id="search-result-facet-journal-proceedings">
<ul class="sf-list">
	<li class="sf-select-all"><label><input id="<%= allId %>" type="checkbox" checked> All</label></li>
	<%= values %>
	<li class="sf-expanded">
		<a href="#" id="more-<%= allId %>" class="search-panel_more-link" data-toggle="modal" data-target="#modal-<%= allId %>" class="sf-expanded-toggle">more <%=name%> &raquo;</a>
		<div class="modal full fade" id="modal-<%= allId %>">
			<div class="modal-dialog">
				<div class="modal-content search">
					<div class="row mbottom-20">
						<div class="col-md-4">
							<h3 class="modal-header search"><%= modalTitle%></h3>
						</div>
						<div class="col-md-6 col-md-offset-2">
							<input id="input-<%= allId%>" type="text" class="form-control selectized" placeholder="(type names or look up list)" tabindex="-1"></input>
							<div class="selectize-control form-control multi"></div>                  
							
						</div>
					</div>
					<div class="modal_option-container mbottom-20 scrollable" id="moreUl-<%=allId%>">
					</div>
						
						
					<hr>
					<a href="#" id="apply-<%= allId %>"  class="btn btn-primary" data-dismiss="modal">Apply Filters</a>
					<a href="#" id="cancel-<%= allId %>" class="btn btn-default" data-dismiss="modal">Cancel</a>
				</div>
			</div>
		</div>
    </li>
 </ul>
</script>

<script type="text/template" id="search-result-facet-content">
	
	<ul  class="sf-list">
		<%= values %>	
	</ul>
</script>

<script type="text/template" id="facet-more-new-content">
<div class="more-columns_container">
	<div class="more-columns_column"><ul class="selection-list"><%= val1%></ul></div>
	<div class="more-columns_column"><ul class="selection-list"><%= val2%></ul></div>
	<div class="more-columns_column"><ul class="selection-list"><%= val3%></ul></div>
</div>
</script>

<script type="text/template" id="facet-more-terms-div">

<div class="more-columns_container">
	<div class="more-columns_column" id="<%= name%>-col1"><%= val%></div>
	<div class="more-columns_column" id="<%= name%>-col2"></div>
	<div class="more-columns_column" id="<%= name%>-col3"></div>
</div>

</script>

<script type="text/template" id="facet-more-terms-list">
	<ul class="selection-list"><%= val%></ul>
</script>

<script type="text/template" id="search-result-facet-more">
    <a id="more-<%= name %>" href="#" class="sidebar_more white">More</a>
</script>

<script type="text/template" id="search-result-facet-detail">
    <a href="#" id="details-link-<%= id %>" class="sidebar_more black">details</a>
    <ul id="details-container-<%= id %>" class="list-unstyled" style="display:none;" data-value="<%= valName %>"></ul>
</script>

<script type="text/template" id="search-result-facet-value">
    <li class="sf-list_list-item <%= rowclass %>" style="<%= display %>">
        <input type="checkbox" class="sf-list_input <%= boxstyle %>" name="chkFacet-<%= name %>" value="<%= code %>" data-value="<%= dataValue %>" id="<%= id %>" <%= checked %> acronym="<%= acronym %>" />
	<% if (hasCloseButton === true) { %>
		<div <% if (isbold != '') { %> class="sf-list_label sf-authors-bold" <% } else { %> class="sf-list_label" style="margin-bottom:5px"<% } %>><%= valName %><span class="facet-count"><%= valCount %></span> <span class="fa-times-circle-o fa facet-value_toggle"></span></div> <%= detail%> 
	<% } else { %>
		<label <%= title%> for="<%= id %>"  <% if (isbold != '') { %> class="sf-list_label sf-authors-bold" <% } else { %> class="sf-list_label" <% } %>><%= valName %> <span class="facet-count"><%= valCount %></span></label> <%= detail%> 
	<% } %>
    </li>
</script>

<script type="text/template" id="more-term-facet-value">
    <li class="selection-list_list-item" style="<%= display %>">
        <input class="selection-list_checkbox" type="checkbox" name="<%= name %>" data-value="<%= dataValue %>" <%= checked %> <%= boxstyle %>/><div class="selection-list_link" name="text-<%= name %>" data-value="<%= dataValue %>" <%= clazz %>><%= valName %><% if (valCount != "") { %> <span class="more-facet-count"><%= valCount %></span><% } %></div><% if (isx === true) { %><a href="#" class="selection-list_expander <%= inputname%>-expandin"><svg class="selection-list_arrow"><use xlink:href="#right-arrow" /></svg></a><% } %>
    </li>
</script>

<script type="text/template" id="more-term-selected">
    <div class="selected-facet" data-topic="<%= finalTopic %>">
        <%= val %>
        <a href="#" name="selected-x" data-value="<%= dataValue %>" count="<%= cnt %>" class="selected-facet_close" ><span class="fa-times-circle-o fa"></span></a>
    </div>
</script>

<script type="text/template" id="search-result-facet-class">
    class=""
</script>
<script type="text/template" id="search-result-facet-style-normal">
    style="font-weight:normal"
</script>

<script type="text/template" id="search-result-facet-sort-popup">
    <p>
        <input type="radio" id='<%= name %>:item-order:ascending' name="facetSortBy" value='<%= name %>:item-order:ascending' >
        <label for='<%= name %>:item-order:ascending'><%= label %> ascending</label><br>
        <input type="radio" id='<%= name %>:item-order:descending' name="facetSortBy" value='<%= name %>:item-order:descending' >
        <label for='<%= name %>:item-order:descending'><%= label %> descending</label><br>
        <input type="radio" id='<%= name %>:frequency-order:ascending' name="facetSortBy" value='<%= name %>:frequency-order:ascending' >
        <label for='<%= name %>:frequency-order:ascending'>Frequency ascending</label><br>
        <input type="radio" id='<%= name %>:frequency-order:descending' name="facetSortBy" value='<%= name %>:frequency-order:descending'>
        <label for='<%= name %>:frequency-order:descending'>Frequency descending</label>
    </p>
</script>

<script type="text/template" id="filter-selected">
    <li class="label filter-tag filter-tag--<%= filterType %>"> <%= filterValue %> <a class="inline-dismiss"><span name="filterSelected" id="<%= filterId %>" class="fi-x" data-value="<%= filterValue %>"></span></a></li>
</script>
  
  <script type="text/template" id="filter-search">
    <li class="filter-search label filter-tag filter-tag--<%= filterType %>"> <%= filterLabel %> <a class="inline-dismiss"><span name="filterSelected" id="<%= filterId %>" class="fi-x" data-value="<%= filterValue %>"></span></a></li>
</script>

<script type="text/template" id="publication-sort-template">
		<button class="sf-sort-toggle"><span class="icon-sort"></span><span class="sr-only">sort</span></button>
		<div class="sf-sort-popup">
			<ul>
				<li class="active"><a href="#" name="sort-<%= type%>" data-value="<%= type%>:frequency-order:descending">Article Count</a></li>
				<li><a href="#" name="sort-<%= type%>" data-value="<%= type%>:item-order:ascending">Alphabetical A>Z</a></li>
				<li><a href="#" name="sort-<%= type%>" data-value="<%= type%>:item-order:descending">Alphabetical Z>A</a></li>
			</ul>
		</div>

</script>
<script type="text/template" id="author-topic-sort-template">

		<button class="sf-sort-toggle"><span class="icon-sort"></span><span class="sr-only">sort</span></button>
		<div class="sf-sort-popup">
			<ul>
				<li class="active"><a href="#" name="sort-<%= type%>" data-value="<%= type%>:frequency-order:descending">Article Count</a></li>
				<li><a href="#" name="sort-<%= type%>" data-value="<%= type%>:item-order:ascending">Alphabetical A>Z</a></li>
				<li><a href="#" name="sort-<%= type%>" data-value="<%= type%>:item-order:descending">Alphabetical Z>A</a></li>
			</ul>
		</div>

</script>
<script type="text/template" id="year-sort-template">

		<button class="sf-sort-toggle"><span class="icon-sort"></span><span class="sr-only">sort</span></button>
		<div class="sf-sort-popup">
			<ul>
				<li class="active"><a href="#" name="sort-year" data-value="year:item-order:descending">Newest date first</a></li>
				<li><a href="#" name="sort-year" data-value="year:item-order:ascending">Oldest date first</a></li>
				<li><a href="#" name="sort-year" data-value="year:frequency-order:descending">Article Count</a></li>
			</ul>
		</div>

</script>
<script type="text/template" id="more-pop-up-template">
		<%= values%>
</script>
<script type="text/template" id="loading-gif-template">
	<li><img style="position:center; display:none;" src="../images/ajax-loader.gif"/></li>
</script>
<script type="text/template" id="all-plus-separator-template">
    <li class="sf-select-all"><label><input id="<%= allId %>" type="checkbox" > All</label></li>
</script>
<script type="text/template" id="more-topic-column-header">
	<li class="selection-list_header"><span class="fa fa-caret-right"></span><%= name %></li>
</script>

<script type="text/template" id="loader">
	<div class="progress">
		<div class="progress-bar progress-bar-striped active" role="progress-bar" id="progress-<%= allId %>"></div>
	</div>
</script> 

<script type="text/javascript">     
	$(document).ready(function() {
		$.get('/checkjs.cfm?s=HA4KJ2J');
		populateRecentPages();
		$("img").removeClass("lazyimg").unveil(100);
	});
</script>
<script type="text/javascript">

 var gaAcct = "UA-1200622-15";

 function downloadJSAtOnload() {
 var element = document.createElement("script");
 element.src = "/js/loadJS.js";
 document.body.appendChild(element);
 }
 if (window.addEventListener)
 window.addEventListener("load", downloadJSAtOnload, false);
 else if (window.attachEvent)
 window.attachEvent("onload", downloadJSAtOnload);
 else window.onload = downloadJSAtOnload;
 </script>


<!-- web2 -->
</body>
</html> 